Jump to content

MediaWiki:Common.css: Difference between revisions

From Fifth Empire Wiki
Created page with "CSS placed here will be applied to all skins: .flagicon { display: inline-block; vertical-align: middle; margin-right: 0.25em; }"
 
No edit summary
Line 5: Line 5:
     vertical-align: middle;
     vertical-align: middle;
     margin-right: 0.25em;
     margin-right: 0.25em;
}
/* Infobox text wrapping (Wikipedia behavior) */
.infobox td,
.infobox th {
white-space: normal;
word-wrap: break-word;
overflow-wrap: break-word;
}
}

Revision as of 23:02, 23 January 2026

/* CSS placed here will be applied to all skins */

.flagicon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.25em;
}
/* Infobox text wrapping (Wikipedia behavior) */
.infobox td,
.infobox th {
	white-space: normal;
	word-wrap: break-word;
	overflow-wrap: break-word;
}